
Redmine - Patch #35142

Update RuboCop Performance to 1.13

2021-04-22 04:27 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 5.0.0   

Description

Associated revisions

Revision 20958 - 2021-04-22 04:30 - Go MAEDA

Update RuboCop Performance to 1.11 (#35142).

Revision 21304 - 2021-12-10 08:10 - Go MAEDA

Update RuboCop Performance to 1.12 (#35142).

Revision 21326 - 2021-12-25 09:59 - Go MAEDA

Fixes for Performance/BigDecimalWithNumericArgument introduced in RuboCop Performance 1.13.0 (#35142).

Revision 21330 - 2021-12-29 07:12 - Go MAEDA

Fixes for Performance/StringIdentifierArgument introduced in RuboCop Performance 1.13.0 (#35142).

Revision 21331 - 2021-12-29 07:14 - Go MAEDA

Update RuboCop Performance to 1.13 (#35142).

History

#1 - 2021-04-22 04:31 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated rubocop-performance to 1.11.0 in r20958.

#2 - 2021-12-10 08:10 - Go MAEDA

- Subject changed from Update RuboCop Performance to 1.11 to Update RuboCop Performance to 1.12

Updated rubocop-performance to 1.12 in r21304.

#3 - 2021-12-29 07:14 - Go MAEDA

Updated rubocop-performance to 1.12 in r21331.

#4 - 2021-12-29 07:24 - Go MAEDA

- Subject changed from Update RuboCop Performance to 1.12 to Update RuboCop Performance to 1.13

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/20958
https://www.redmine.org/projects/redmine/repository/svn/revisions/21304
https://www.redmine.org/projects/redmine/repository/svn/revisions/21331
http://www.tcpdf.org

